.wrapper {
    padding-top: 47px;
    padding-bottom: 49px;
    background: #F5F5F5;;

    &__info {
        display: flex;
        justify-content: space-between;
    }

    &__title {
        margin-bottom: 24px;
        font-weight: bold;
        font-size: rem(16);
        line-height: rem(22);
        text-transform: uppercase;
        color: $titleText-color;

        &-search {
            font-weight: bold;
            font-size: rem(16);
            line-height: rem(22);
            text-transform: uppercase;
            color: $titleText-color;
        }
    }
}

@media (max-width: 768px) {
    .wrapper {
        // @include flex;
        
        &__foto {
            display: grid;
            // grid-template-columns: minmax(200px, 3fr);
            grid-template-columns: repeat(3, 1fr);
            gap: 9px;
            // width: 100%;

            &-bike,
            &-handle,
            &-wires,
            &-car {
                width: 100%;
            }

            &-car {
                display: none;
            }

        }
    }
}

@media (max-width: 320px) {
    .wrapper {
        @include flex;
        background-color: rgba(0, 0, 0, 0.0001);

        &__title {
            &-search {
                display: none;
            }
        }

        &__foto {
            display: grid;
            grid-template-columns: minmax(200px, 3fr);
            
            &-handle {
                display: none;
            }

            &-wires {
                display: none;
            }

            &-car {
                display: none;
            }
        }
    }
}
// @media (max-width: 768px) {
//     &__foto img {
//         content: url(/advanced_html_css/homework/Homework_2/dist/images/post-1\ 1\ tab.png);
//         content: url(/advanced_html_css/homework/Homework_2/dist/images/post-2\ 1\ tab.png);
//         content: url(/advanced_html_css/homework/Homework_2/dist/images/post-3\ 1\ tab.png);
//     }
    
// }
